
eTB Manager Namibia - Bug #793

Display all fields with entered data for HIV exam at the exams tab page + Editing issues

07/01/2013 05:10 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/01/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

See missing fields in the attached figure.

History

#1 - 07/09/2013 08:05 AM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Need more information... Didn't get what the problem is.

#2 - 07/18/2013 02:05 PM - Ricardo Memoria

- Status changed from New to Resolved

Fixed and available in http://dev.msh.org/etbmanager

#3 - 12/30/2013 11:29 AM - Luis Gustavo do Valle Bastos

- Subject changed from Display all fields with entered data for HIV exam at the exams tab page  to Display all fields with entered data for HIV exam at

the exams tab page + 

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

Entered fields have been displayed, but the current issue is when editing data:

- System doesn't effective changes for the fields: Started on ART ?; Date:; ART Regimen:; Started on CPT ?; Date:. It means that, changing these

fields and clicking on button save, the old (instead of the new) information is displayed at case details page.

- System does effective the changes for the fields: Latest CD4 count (if done):; Date of release:; Viral load:; Date of release:. But, when refreshing the

case detail page data go back the old information.

#4 - 12/30/2013 11:30 AM - Luis Gustavo do Valle Bastos

- Subject changed from Display all fields with entered data for HIV exam at the exams tab page +  to Display all fields with entered data for HIV exam

at the exams tab page + Editing issues

#5 - 05/19/2014 04:24 PM - Ricardo Memoria

- Status changed from Feedback to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos
Fixed... Available for testing in dev server

#6 - 05/14/2015 09:56 AM - Ricardo Memoria

- Status changed from Resolved to Closed
